Bug 9712 - Не устанавливается vlc
: Не устанавливается vlc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/vlc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-20 12:46 by
Modified: 2006-07-04 19:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-20 12:46:15
Сизиф. apt-get upgrade выполнен 20-го июня 2006 года
uname -a
Linux henry.zaz 2.6.14-std26-up-alt3 #1 Fri Jan 13 12:29:59 MSK 2006 i686 GNU/Linux


apt-get install vlc
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Некоторые пакеты установить невозможно. Это может означать, что Вы
потребовали невозможного, либо пользуетесь нестабильным репозиторием.
Часть необходимых пакетов либо ещё не создана, либо была удалена
из каталога 'Входящие'.

Так как для выполнения Вашего запроса достаточно одной операции, то
скорее всего этот пакет просто невозможно установить. Сообщите, пожалуйста,
об этом как о найденной ошибке в пакете.
Эти сведения могут помочь найти выход из ситуации:

Следующие пакеты имеют неудовлетворенные зависимости:
  vlc: Требует: libdvbpsi.so.1 но пакет не может быть установлен
E: Извините, `битые' пакеты
------- Comment #1 From 2006-06-20 17:01:47 -------
ага, закинул вот только что в incoming/Sisyphus версию посвежее.

ждемс :)
------- Comment #2 From 2006-06-27 09:49:49 -------
перевожу в resolved/fixed, закрывайте?
------- Comment #3 From 2006-07-04 19:49:30 -------
закрыл сам